<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <!--    选中状态-->
    <item android:drawable="@drawable/sk_checkbox_on" android:state_checked="true"/>
    <!--    不选中状态-->
    <item android:drawable="@drawable/sk_checkout_off" android:state_checked="false"/>
    <item android:drawable="@drawable/sk_checkbox_on" android:state_pressed="true"/>
    <!--    默认状态-->
    <item android:drawable="@drawable/sk_checkout_off"/>
</selector>
